
Redmine - Defect #5618

战斗建议

2010-05-29 15:50 - alex liang

Status: Closed Start date: 2010-05-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

体验不是很好

History

#1 - 2010-06-02 08:24 - Petr Pospisil

alex liang wrote:

体验不是很好

 请用英文。

#2 - 2010-06-02 08:57 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

Mmh, I thought I had closed this one. Anyway, as the other respondent said, please use english if you have found a bug in redmine, please use the

forums if you need help regarding installation and usage, please use http://demo.redmine.org for testing purposes.
